server:
  port: 0  # random port

spring:
  application:
    name: contactService
  datasource:
    url: jdbc:postgresql://localhost:5432/rheinsw_dev
    username: rheinsw
    password: rheinsw

  jpa:
    hibernate:
      ddl-auto: none
    show-sql: true
    properties:
      hibernate:
        format_sql: true

eureka:
  client:
    service-url:
      defaultZone: http://localhost:8761/eureka/

hcaptcha:
  secret: ES_ff59a664dc764f92870bf2c7b4eab7c5

logging:
  level:
    org.hibernate.SQL: DEBUG
    org.hibernate.type.descriptor.sql.BasicBinder: TRACE